table.topcm {
	margin: 0 0 0 8px;
	border-collapse: collapse;
	}
	table.topcm td.l {
		width: 528px;
		height: 120px;
		background: url('cm_bg_l.gif') left top no-repeat;
		}
	table.topcm td.s {
		width: 264px;
		height: 88px;
		background: url('cm_bg.gif') left top no-repeat;
		}

dl.log {
	}
.log dt {
	margin: 0 0 0.4em 0;
	border-bottom: 2px dashed #999999;
	width: 100%;
	}
.log dd {
	margin: 0 0 0.8em 12px;
	}
